p
  h1 Add a new series
  == form_with url: create_series_path, method: :post do |form|
    label
      | Feed URL: 
      input type="url" name="url" id="url"

    input type="submit" value="Add"

div style="display: flex; flex-wrap: wrap; overflow-y: auto;"
  - @all_series.each do |series|
    - if series&.image
      a href=show_series_path(series)
        img class="cover-art" src=proxy_image(series.image)
